:root {
  --color-white: #fff;
  --color-red: #f00;
  --color-red-hover: #eb0000;
  --color-grey: #656565;
  --color-grey-menu: #51575a;
  --color-grey-menu-hover: #31373a;
  --color-border-button: #bbb;
  --color-background-input: #e1e1e1;
  --color-title: #576063;
  --color-sub-title: #333;
  --color-background-list: #f8f8f8;
  --color-background-grey: #f6f8fa;
  --color-selected: #e12222;
  --color-grey-principal: #34353d;
  --color-purple: #3c0c44;
  --color-purple-hover: #4f2457;
}
